@font-face {
    font-family: 'Gibson';
    src: local('Gibson SemiBold'), local('GibsonSemiBold'),
        url('GibsonSemiBold.woff2') format('woff2'),
        url('GibsonSemiBold.woff') format('woff'),
        url('GibsonSemiBold.ttf') format('truetype'),
        url('GibsonSemiBold.svg#GibsonSemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: local('Gibson Bold'), local('GibsonBold'),
        url('GibsonBold.woff2') format('woff2'),
        url('GibsonBold.woff') format('woff'),
        url('GibsonBold.ttf') format('truetype'),
        url('GibsonBold.svg#GibsonBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: local('Gibson Medium'), local('GibsonMedium'),
        url('GibsonMedium.woff2') format('woff2'),
        url('GibsonMedium.woff') format('woff'),
        url('GibsonMedium.ttf') format('truetype'),
        url('GibsonMedium.svg#GibsonMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: local('Gibson Regular'), local('GibsonRegular'),
        url('GibsonRegular.woff2') format('woff2'),
        url('GibsonRegular.woff') format('woff'),
        url('GibsonRegular.ttf') format('truetype'),
        url('GibsonRegular.svg#GibsonRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: local('Gibson Book'), local('GibsonBook'),
        url('GibsonBook.woff2') format('woff2'),
        url('GibsonBook.woff') format('woff'),
        url('GibsonBook.ttf') format('truetype'),
        url('GibsonBook.svg#GibsonBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: local('Gibson Heavy'), local('GibsonHeavy'),
        url('GibsonHeavy.woff2') format('woff2'),
        url('GibsonHeavy.woff') format('woff'),
        url('GibsonHeavy.ttf') format('truetype'),
        url('GibsonHeavy.svg#GibsonHeavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: local('Gibson Thin'), local('GibsonThin'),
        url('GibsonThin.woff2') format('woff2'),
        url('GibsonThin.woff') format('woff'),
        url('GibsonThin.ttf') format('truetype'),
        url('GibsonThin.svg#GibsonThin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: local('Gibson Light'), local('GibsonLight'),
        url('GibsonLight.woff2') format('woff2'),
        url('GibsonLight.woff') format('woff'),
        url('GibsonLight.ttf') format('truetype'),
        url('GibsonLight.svg#GibsonLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

